h1, h2, h3, h4	{ margin: 0px; font-weight: normal;}
body, div, ul  { color: #333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }
img { border: none; }

/*titres*/

.titreGrandBleu			{ color: #25bdde; font-size: 24px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; }
.titreGrandGrisfoncé	{ color: #333333; font-size: 24px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; }
.titreGrandGris			{ color: #cccccc; font-size: 24px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; }

.titrebleu		{ color: #25bdde; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; }
.titrevert		{ color: #76b227; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; }

.titrepetitbleu	{ color: #25bdde; font-size: 12px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; }

.titreblanc		{ color: #ffffff; font-size: 20px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; }
.chapeaublanc 	{ color: #ffffff; font-size: 14px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; }
.chapeaurouge 	{ color: #c80a52; font-size: 14px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; }

.titreATF			{ color: #fff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: left; line-height: 20px; }
a.titreATF:visited	{ color: #fff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: 1px dashed #FFF; }
a.titreATF:link		{ color: #fff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: 1px dashed #FFF; }
a.titreATF:hover	{ color: #fff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: underline; border: none; }
a.titreATF:active	{ color: #fff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: underline; border: none; }

.lienATF			{ color: #f00; font-size: 14px; font-family: "Arial Narrow", Arial, Helvetica, sans-serif; text-align: left; line-height: 20px; font-weight: bold; text-transform: none; }
a.lienATF:visited	{ color: #f00; font-size: 14px; font-family: "Arial Narrow", Arial, Helvetica, sans-serif; text-decoration: none; background-color: #fff; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; }
a.lienATF:link		{ color: #f00; font-size: 14px; font-family: "Arial Narrow", Arial, Helvetica, sans-serif; text-decoration: none; background-color: #fff; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; }
a.lienATF:hover		{ color: #f00; font-size: 14px; font-family: "Arial Narrow", Arial, Helvetica, sans-serif; text-decoration: underline; background-color: #fff; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; }
a.lienATF:active	{ color: #f00; font-size: 14px; font-family: "Arial Narrow", Arial, Helvetica, sans-serif; text-decoration: underline; background-color: #fff; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; }

/*textes*/

.wutextegris			{ color: #333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }
.wutextegrisbold		{ color: #333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }

.copyright				{ color: #666; font-size: 10px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; }

.titreReferenceJaune	{ color: #fcae06; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; }
.titreReferenceGris		{ color: #666666; font-size: 14px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; text-transform: uppercase; }

/*Accroche*/

.titrejaune1	{ color: #fcae06; font-size: 44px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: right; line-height: 40px; }
.titrejaune2	{ color: #fcae06; font-size: 24px; font-family: 'dx-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: right; }
.titrejaune3	{ color: #fcae06; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: right; }

.titrerouge1	{ color: #c80a52; font-size: 44px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: right; line-height: 40px; }
.titrerouge2	{ color: #c80a52; font-size: 24px; font-family: 'dx-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: right; }
.titrerouge3	{ color: #c80a52; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: right; }

.titreBlanc1	{ color: #ffffff; font-size: 54px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: right; line-height: 40px; }
.titreBlanc2	{ color: #ffffff; font-size: 34px; font-family: 'dx-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: right; }
.titreBlanc3	{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: right; }

/*Cartes*/

.titreGrandJaunePuce	{ color: #fcae06; font-size: 20px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; background-image: url(../10120/43/point-rouge-over.png); background-repeat: no-repeat; padding-left: 30px; display: block; background-position: center left; }
.titreGrandRougePuce	{ color: #e60f61; font-size: 16px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; }

.titreJaune					{ color: #fcae06; font-size: 11px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; }
.titreRouge					{ color: #e60f61; font-size: 11px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; }

.titreGris					{ color: #333333; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; }
a.titreGris:visited			{ color: #333333; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-decoration: none; }
a.titreGris:link			{ color: #333333; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-decoration: none; }
a.titreGris:hover			{ color: #e60f61; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-decoration: none; }
a.titreGris:active			{ color: #e60f61; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-decoration: none; }

.savoirplusblanc			{ color: #fff; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }
a.savoirplusblanc:visited	{ color: #fff; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background-image: url(../10120/33/puce-en-savoir-plus.png); background-repeat: no-repeat; padding-left: 20px; text-decoration: underline; display: block; }
a.savoirplusblanc:link		{ color: #fff; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background-image: url(../10120/33/puce-en-savoir-plus.png); background-repeat: no-repeat; padding-left: 20px; text-decoration: underline; display: block; }
a.savoirplusblanc:hover		{ color: #fff; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background-image: url(../10120/33/puce-en-savoir-plus.png); background-repeat: no-repeat; padding-left: 20px; text-decoration: none; display: block; }
a.savoirplusblanc:active	{ color: #fff; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background-image: url(../10120/33/puce-en-savoir-plus.png); background-repeat: no-repeat; padding-left: 20px; text-decoration: none; display: block; }

.texteBlanc			{ color: #ffffff; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }

/*Pop-up*/

.titreGrandBlanc	{ color: #fff; font-size: 20px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; }
.titreBlanc			{ color: #fff; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; }
.criteresGris		{ color: #333; font-size: 12px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; text-transform: uppercase; }
.criteresBleu		{ color: #25bdde; font-size: 12px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; text-transform: uppercase; }

.popupClient		{ color: #333; font-size: 12px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; text-transform: uppercase; display: block; background-image: url(../10119/02/client.png); background-repeat: no-repeat; padding: 5px 0px 5px 30px; }
.secteur			{ color: #333; font-size: 12px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; text-transform: uppercase; display: block; background-image: url(../10119/01/secteur.png); background-repeat: no-repeat; padding: 5px 0px 5px 30px; }
.ressources			{ color: #333; font-size: 12px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; text-transform: uppercase; display: block; background-image: url(../10119/03/ressources.png); background-repeat: no-repeat; padding: 5px 0px 5px 30px; }
.periode			{ color: #333; font-size: 12px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; text-transform: uppercase; display: block; background-image: url(../10119/04/periode-intervention.png); background-repeat: no-repeat; padding: 5px 0px 5px 30px; }
.popupBudget		{ color: #333; font-size: 12px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; text-transform: uppercase; display: block; background-image: url(../10119/09/budget.png); background-repeat: no-repeat; padding: 5px 0px 5px 30px; }

/*carte client menu déroulant*/

.titreContinent 		{ color: #fff; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; background-color: #1e1e1e; padding: 5px; 15px; 5px; 15px; display: block; }
.titreContinentNoir		{ color: #fff; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; background-color: #333333; padding: 5px; 15px; 5px; 15px; display: block; }
.titreContinentGris		{ color: #fff; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; background-color: #1e1e1e; padding: 5px; 15px; 5px; 15px; display: block; }

.titrePays				{ color: #333; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; background-color: #cccccc; padding: 5px; 15px; 5px; 15px; display: block; }
.titrePaysGris			{ color: #333; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; background-color: #e2e2e2; padding: 5px; 15px; 5px; 15px; display: block; }
.titrePaysGrisFonce		{ color: #333; font-size: 14px; font-family: 'open-sans-bold', Arial, Helvetica, sans-serif; text-transform: uppercase; background-color: #cccccc; padding: 5px; 15px; 5px; 15px; display: block; }

.client				{ color: #333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background-color: #fff; padding: 5px; 15px; 5px; 15px; display: block; }

/*liens*/

.savoirplus					{ color: #333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }
a.savoirplus:visited		{ color: #333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background-image: url(../10120/33/puce-en-savoir-plus.png); background-repeat: no-repeat; padding-left: 20px; text-decoration: underline; display: block; }
a.savoirplus:link			{ color: #333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background-image: url(../10120/33/puce-en-savoir-plus.png); background-repeat: no-repeat; padding-left: 20px; text-decoration: underline; display: block; }
a.savoirplus:hover			{ color: #333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background-image: url(../10120/33/puce-en-savoir-plus.png); background-repeat: no-repeat; padding-left: 20px; text-decoration: none; display: block; }
a.savoirplus:active			{ color: #333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background-image: url(../10120/33/puce-en-savoir-plus.png); background-repeat: no-repeat; padding-left: 20px; text-decoration: none; display: block; }

.telechargement				{ color: #666; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
a.telechargement:visited	{ color: #666; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; background-image: url(../10152/44/telecharger.png); background-repeat: no-repeat; padding-left: 15px;}
a.telechargement:link		{ color: #666; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; background-image: url(../10152/44/telecharger.png); background-repeat: no-repeat; padding-left: 15px;}
a.telechargement:hover		{ color: #333; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; background-image: url(../10152/45/telecharger-over.png); background-repeat: no-repeat; padding-left: 15px;}
a.telechargement:active		{ color: #333; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; background-image: url(../10152/45/telecharger-over.png); background-repeat: no-repeat; padding-left: 15px;}

/*fontface*/

@font-face {
    font-family: 'open-sans-semibold';
    src: url('../10118/82/opensans-semibold-webfont.eot');
    src: url('../10118/82/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../10118/79/opensans-semibold-webfont.woff') format('woff'),
         url('../10118/80/opensans-semibold-webfont.ttf') format('truetype'),
         url('../10118/81/opensans-semibold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open-sans-bold';
    src: url('../10118/86/opensans-bold-webfont.eot');
    src: url('../10118/86/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../10118/83/opensans-bold-webfont.woff') format('woff'),
         url('../10118/84/opensans-bold-webfont.ttf') format('truetype'),
         url('../10118/85/opensans-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'dx-regular';
    src: url('../10118/91/dx-regular-webfont.eot');
    src: url('../10118/91/dx-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../10118/88/dx-regular-webfont.woff') format('woff'),
         url('../10118/89/dx-regular-webfont.ttf') format('truetype'),
         url('../10118/90/dx-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dx-medium';
    src: url('../10118/95/dx-medium-webfont.eot');
    src: url('../10118/95/dx-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../10118/92/dx-medium-webfont.woff') format('woff'),
         url('../10118/93/dx-medium-webfont.ttf') format('truetype'),
         url('../10118/94/dx-medium-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dx-bold';
    src: url('../10118/99/dx-bold-webfont.eot');
    src: url('../10118/99/dx-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../10118/96/dx-bold-webfont.woff') format('woff'),
         url('../10118/97/dx-bold-webfont.ttf') format('truetype'),
         url('../10118/98/dx-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}



/*les liens de couleurs*/




/*les classes de navigations*/

.navigation01				{ color: #ffffff; font-size: 12px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; }
a.navigation01:visited		{ color: #5da8ed; font-size: 12px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; }
a.navigation01:link			{ color: #5da8ed; font-size: 12px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; }
a.navigation01:hover		{ color: #ffffff; font-size: 12px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 2px; padding-bottom: 5px; }
a.navigation01:active		{ color: #ffffff; font-size: 12px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; }

.navigation01down				{ color: #ffffff; font-size: 12px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 2px; padding-bottom: 5px; }
a.navigation01down:visited		{ color: #ffffff; font-size: 12px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 2px; padding-bottom: 5px; }
a.navigation01down:link			{ color: #ffffff; font-size: 12px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 2px; padding-bottom: 5px; }
a.navigation01down:hover		{ color: #ffffff; font-size: 12px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 2px; padding-bottom: 5px; }
a.navigation01down:active		{ color: #ffffff; font-size: 12px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 2px; padding-bottom: 5px; }

.navigation02				{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; }
a.navigation02:visited		{ color: #3e90db; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; }
a.navigation02:link			{ color: #3e90db; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; }
a.navigation02:hover		{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 2px; padding-bottom: 3px; }
a.navigation02:active		{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; }

.navigation02down				{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 2px; padding-bottom: 3px; }
a.navigation02down:visited		{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 2px; padding-bottom: 3px; }
a.navigation02down:link			{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 2px; padding-bottom: 3px; }
a.navigation02down:hover		{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 2px; padding-bottom: 3px; }
a.navigation02down:active		{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 2px; padding-bottom: 3px; }

.navigation03				{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 1px; width: 220px; padding: 5px 0px 5px 0px; display: block; }
a.navigation03:visited		{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 1px; width: 220px; padding: 5px 0px 5px 0px; display: block; }
a.navigation03:link			{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 1px; width: 220px; padding: 5px 0px 5px 0px; display: block; }
a.navigation03:hover		{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 1px; width: 205px; padding: 5px 0px 5px 15px; display: block; background-image: url(../10119/28/navigation-puce.png); background-repeat: no-repeat; background-position: center left; }
a.navigation03:active		{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; border-bottom: #fff solid 1px; width: 205px; padding: 5px 0px 5px 15px; display: block; background-image: url(../10119/28/navigation-puce.png); background-repeat: no-repeat; background-position: center left; }

.navigation03down				{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; background-image: url(../10119/28/navigation-puce.png); background-repeat: no-repeat; border-bottom: #fff solid 1px; width: 205px; padding: 5px 0px 5px 15px; display: block; background-image: url(../10119/28/navigation-puce.png); background-repeat: no-repeat; background-position: center left; }
a.navigation03down:visited		{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; background-image: url(../10119/28/navigation-puce.png); background-repeat: no-repeat; border-bottom: #fff solid 1px; width: 205px; padding: 5px 0px 5px 15px; display: block; background-image: url(../10119/28/navigation-puce.png); background-repeat: no-repeat; background-position: center left; }
a.navigation03down:link			{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; background-image: url(../10119/28/navigation-puce.png); background-repeat: no-repeat; border-bottom: #fff solid 1px; width: 205px; padding: 5px 0px 5px 15px; display: block; background-image: url(../10119/28/navigation-puce.png); background-repeat: no-repeat; background-position: center left; }
a.navigation03down:hover		{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; background-image: url(../10119/28/navigation-puce.png); background-repeat: no-repeat; border-bottom: #fff solid 1px; width: 205px; padding: 5px 0px 5px 15px; display: block; background-image: url(../10119/28/navigation-puce.png); background-repeat: no-repeat; background-position: center left; }
a.navigation03down:active		{ color: #ffffff; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; background-image: url(../10119/28/navigation-puce.png); background-repeat: no-repeat; border-bottom: #fff solid 1px; width: 205px; padding: 5px 0px 5px 15px; display: block; background-image: url(../10119/28/navigation-puce.png); background-repeat: no-repeat; background-position: center left; }

.navigation04				{ color: #000; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; padding: 10px 0px 10px 0px; width: 220px; border-top: #ccc solid 1px; background-color: #ffffff; display: block; }
a.navigation04:visited		{ color: #666; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; padding: 10px 0px 10px 0px; width: 220px; border-top: #ccc solid 1px; background-color: #e9e9e9; display: block; }
a.navigation04:link			{ color: #666; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; padding: 10px 0px 10px 0px; width: 220px; border-top: #ccc solid 1px; background-color: #e9e9e9; display: block; }
a.navigation04:hover		{ color: #000; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; padding: 10px 0px 10px 0px; width: 220px; border-top: #ccc solid 1px; background-color: #ffffff; display: block; }
a.navigation04:active		{ color: #000; font-size: 14px; font-family: 'dx-medium', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; padding: 10px 0px 10px 0px; width: 220px; border-top: #ccc solid 1px; background-color: #ffffff; display: block; }

.LienPied				{ color: #666; font-size: 11px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; text-transform: uppercase; }
a.LienPied:visited		{ color: #666; font-size: 11px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; }
a.LienPied:link			{ color: #666; font-size: 11px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; }
a.LienPied:hover		{ color: #666; font-size: 11px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: underline; }
a.LienPied:active		{ color: #666; font-size: 11px; font-family: 'open-sans-semibold', Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: underline; }



/*Ne pas supprimer ni changer le nom - Modifications autorisees*/

input.oblige	{ color: #c00; font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-color: #fff; padding: 2px; border: solid 1px #f00; }
input.sans		{ color: #666; font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-color: #fff; padding: 0; border: solid 0 #fff; }
input			{ color: #666; font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-color: #fff; padding: 2px; border: solid 1px #ccc; }

input[name=q]	{ color: #fff; font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-color: transparent; background-image: url(../10119/27/recherche-champ.png); background-repeat: no-repeat; padding: 2px 6px 4px 4px; border: solid 0px #fff; width: 120px; }


textarea		{ color: #666; font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-color: #fff; padding: 2px; border: solid 1px #ccc; }
select			{ color: #666; font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-color: #fff; padding: 2px; border: solid 1px #ccc; }

a:visited	{ color: #0285c9; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
a:link		{ color: #0285c9; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
a:hover		{ color: #0285c9; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
a:active	{ color: #0285c9; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }

ul			{ list-style-image: url(../10120/32/ul-triangle-jaune.png); margin: 0px; padding-left: 15px; }

.wuDefaultText		{ color: #333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }
.wuDefault		 	{ color: #333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }
.wuDefaulttext	 	{ color: #333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }

.historique				{ color: #0285c9; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
a.historique:visited	{ color: #0285c9; text-decoration: none; }
a.historique:link		{ color: #0285c9; text-decoration: none; }
a.historique:hover		{ color: #0285c9; text-decoration: underline; }
a.historique:active		{ color: #0285c9; text-decoration: underline; }

.phpdighighlight	{ font-family: Arial, Helvetica, sans-serif; background-color: #ffefd5; padding: 1px; border: solid 1px #f00; }
